Subject: Re: Email address for customer - Last 6 month support tickets
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Sat, 8 Feb 2020 04:11:21 -0700 (MST)

Hi Charlotte, 

Attached is the updated files with usernames. 

Just wanted to update you that I do not have option to check the account in SF using email or username. I did raise it earlier when you advised that SF team is checking this further. Example screenshot is attached below. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Saturday, February 8, 2020 2:41:43 PM 
Subject: Re: Email address for customer - Last 6 month support tickets 

Sure Charlotte, 

Will do and send you the updated file. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Friday, February 7, 2020 4:17:16 AM 
Subject: RE: Email address for customer - Last 6 month support tickets 

Hi Pritish, 

Thanks for this, can you add an additional column for username and check Salesforce to make sure their Virtual programs are ‘operational’. I just want to make sure the survey goes out to existing Virtual users and not those that have cancelled. 

Any you’re unsure about please highlight. 

No rush for this, Monday would be great. 

Thanks 

Charlotte 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, 31 January 2020 4:58 am 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Email address for customer - Last 6 month support tickets 

Hi Charlotte, 

Attached is the customer email address who contacted us for the last 6 months. I have added the ticket numbers as well and removed duplicate entries. Do let me know if you need anything else. 

Regards, 

Pritish Nandi